package com.qmth.distributed.print.business.bean.dto.professional;

import com.qmth.distributed.print.business.entity.BasicProfessional;

public class ProfessionalDto extends BasicProfessional {

    private String orgName;
    private String loginName;
    private String userName;

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
